View Issue Details

IDProjectCategoryView StatusLast Update
0000015administrationpolicypublic2004-09-07 02:07
Reporterherrold 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOtherOSotherOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0000015: Should cAos seek Associate membership in the Desktop Linux Consortium ?
DescriptionPlease review the genreal website at:
   http://www.desktoplinuxconsortium.org/
and specifically
   http://www.desktoplinuxconsortium.org/?page=membership

Bruce Perens at their conference held Debian out as the User supported
distribution of the future (I paraphrase)

Should cAos consider becoming an 'Associate' member, at no charge, to represent
the RPM packaged distributions, for mindshare purposes?

Please comment and hand to another package maintainer -- once it has been
'around the horn' for comment, let's decide.

I see no down side to this, save that the Application layer is not the prime
focus of cAos initially.

-- Russ Herrold
TagsNo tags attached.

Activities

herrold

herrold

2003-11-29 19:21

reporter   ~0000062

Last edited: 1970-01-01 00:00

Please comment and hand to another package maintainer -- once it has been
'around the horn' for comment, let's decide.
lance@uklinux.net

lance@uklinux.net

2003-11-30 02:31

reporter   ~0000063

Last edited: 1970-01-01 00:00

sounds good to me - should raise awareness of caos.
greg@caosity.org

greg@caosity.org

2003-12-01 08:30

reporter   ~0000064

Last edited: 1970-01-01 00:00

I have some communication already going with Bruce and will be calling him
tomorrow (monday) sometime. I will post more after then.
herrold

herrold

2003-12-18 16:35

reporter   ~0000065

Last edited: 1970-01-01 00:00

ping GMK - Any work from Bruce -- if not, I propose to do this
greg@caosity.org

greg@caosity.org

2003-12-19 01:13

reporter   ~0000066

Last edited: 1970-01-01 00:00

I talked to Bruce a while ago, but not on this topic inparticular.

I agree that it is a good idea to try to request membership. I still have to
return an email to Bruce, so I will ask his advice here and get back to you guys.

Greg
greg@caosity.org

greg@caosity.org

2004-01-21 20:49

reporter   ~0000067

Last edited: 1970-01-01 00:00

I think that the plan is to center this around Debian...

On the other hand, please chekc out:

   http://www.osdl.org/newsroom/press_releases/2004/2004_01_20_beaverton_dci.html

I am sending out some feelers now to see if there are any bites. I will followup.

Greg

user13

2004-05-15 14:42

  ~0000068

Last edited: 1970-01-01 00:00

any news on this?
greg@caosity.org

greg@caosity.org

2004-09-07 02:07

reporter   ~0000069

Last edited: 1970-01-01 00:00

Cleaning old tickets... Please reopen if I closed one that should still be open!

Issue History

Date Modified Username Field Change
2003-11-29 19:21 herrold AssignedTo herrold@owlriver.com => greg@caosity.org
2004-09-07 02:07 greg@caosity.org Status NEW => RESOLVED
2004-09-07 02:07 greg@caosity.org Resolution => FIXED